curl --request POST \
--url https://api.stage.localpayment.com/api/internal-transfer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"country": "ARG",
"currency": "ARS",
"amount": 1000,
"transactionType": "InternalDomesticTransfer",
"client": {
"type": "Client",
"from": {
"accountNumber": "{{accountNumber}}"
},
"to": {
"accountNumber": "{{accountNumber}}"
}
}
}
'
{
"transactionType": "InternalDomesticTransfer",
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"internalId": "cda1c606-a14f-4cab-a323-82c09f2ca8b1",
"country": "ARG",
"currency": "ARS",
"clientCode": "0001",
"creationDate": "2025-10-14T15:44:53.374+00:00",
"errors": [],
"status": {
"code": "200",
"description": "Completed",
"detail": "INTERNAL TRANSFER"
},
"amount": 1000,
"client": {
"type": "Client",
"from": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}"
},
"to": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}",
"amount": 966
}
},
"fees": {
"description": "Fee",
"currency": "ARS",
"amount": 21,
"account": "{{accountNumber}}"
},
"localTaxes": [
{
"code": "0001",
"percentage": 1.3,
"description": "IDC",
"currency": "ARS",
"fxSource": 1360.092976,
"fxQuote": 0,
"amount": 13,
"account": "{{accountNumber}}"
}
],
"withHoldings": [],
"code": "200"
}
TESOURARIA E FX
Criar transferência interna
POST
/
api
/
internal-transfer
curl --request POST \
--url https://api.stage.localpayment.com/api/internal-transfer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"country": "ARG",
"currency": "ARS",
"amount": 1000,
"transactionType": "InternalDomesticTransfer",
"client": {
"type": "Client",
"from": {
"accountNumber": "{{accountNumber}}"
},
"to": {
"accountNumber": "{{accountNumber}}"
}
}
}
'
{
"transactionType": "InternalDomesticTransfer",
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"internalId": "cda1c606-a14f-4cab-a323-82c09f2ca8b1",
"country": "ARG",
"currency": "ARS",
"clientCode": "0001",
"creationDate": "2025-10-14T15:44:53.374+00:00",
"errors": [],
"status": {
"code": "200",
"description": "Completed",
"detail": "INTERNAL TRANSFER"
},
"amount": 1000,
"client": {
"type": "Client",
"from": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}"
},
"to": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}",
"amount": 966
}
},
"fees": {
"description": "Fee",
"currency": "ARS",
"amount": 21,
"account": "{{accountNumber}}"
},
"localTaxes": [
{
"code": "0001",
"percentage": 1.3,
"description": "IDC",
"currency": "ARS",
"fxSource": 1360.092976,
"fxQuote": 0,
"amount": 13,
"account": "{{accountNumber}}"
}
],
"withHoldings": [],
"code": "200"
}
Gerencie com eficiência suas finanças internas transferindo fundos entre suas próprias contas Localpayment, tanto nacional quanto internacionalmente.
Use este endpoint para consolidar saldos, alocar fundos de projetos e otimizar a alocação de recursos entre unidades de negócio. Cada transferência é confirmada com um ID de rastreamento exclusivo
internalId, garantindo uma gestão financeira segura e simplificada.
Autorizações
Cabeçalhos
Token de acesso Bearer para autenticação. Este token é obtido nos endpoints Obter token de acesso ou Renovar token de acesso.
Corpo
application/json
País do documento. ISO 3166-1 alfa-3.
Opções disponíveis:
ARG, BOL, BRA, CHL, COL, CRI, DOM, ECU, SLV, GTM, HND, MEX, PAN, PRY, PER, URY Opções disponíveis:
ARS, BOB, BRL, CLP, COP, CRC, DOP, USD, GTQ, MXN, PYG, PEN, UYU Resposta
OK
País do documento. ISO 3166-1 alfa-3.
Opções disponíveis:
ARG, BOL, BRA, CHL, COL, CRI, DOM, ECU, SLV, GTM, HND, MEX, PAN, PRY, PER, URY Opções disponíveis:
ARS, BOB, BRL, CLP, COP, CRC, DOP, USD, GTQ, MXN, PYG, PEN, UYU Última modificação em 10 de novembro de 2026

